/*
	Li-Ma fonts. 
	Files from processfoundry - registered to Wiel Seuskens
	
	this file is picked up in the ckeditor, too
	
	201305*pike

*/
@font-face{
	font-family:'ColfaxRegular';
	src:url('../fonts/ColfaxWebRegular.eot');
	src:url('../fonts/ColfaxWebRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ColfaxWebRegular.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'ColfaxMedium';
	src:url('../fonts/ColfaxWebMedium.eot');
	src:url('../fonts/ColfaxWebMedium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ColfaxWebMedium.woff') format('woff');
	font-weight:bold;
	font-style:normal;
}

/*

	latin1 subsets
	
	@font-face{
		font-family:'ColfaxSub';
		src:url('../fonts/ColfaxWebRegularSub.eot');
		src:url('../fonts/ColfaxWebRegularSub.eot?#iefix') format('embedded-opentype'),
			url('../fonts/ColfaxWebRegularSub.woff') format('woff');
		font-weight:normal;
		font-style:normal;
	}
	@font-face{
		font-family:'ColfaxMediumSub';
		src:url('../fonts/ColfaxWebRegularMediumSub.eot');
		src:url('../fonts/ColfaxWebRegularMediumSub.eot?#iefix') format('embedded-opentype'),
			url('../fonts/ColfaxWebRegularMediumSub.woff') format('woff');
		font-weight:normal;
		font-style:normal;
	}
	
*/

.colfaxregular 		{ font-family:'ColfaxRegular' }
.colfaxitalic 		{ font-family:'ColfaxMedium' }

body {
	background-color:white;
	font:12px/1.25 arial, sans-serif;
	color:#808080;
}


h1 { font:1.50em/1.1 	'ColfaxRegular', 'Arial', sans-serif; }		
h2, h2.node-title { 
	font:1.33em/1.125 	'ColfaxMedium', 'Arial Black', sans-serif; /* 16/18 */
}
h2.block-title { 
	font:1.33em/1.125 	'ColfaxRegular', 'Arial', sans-serif;  /* 16/18 */
}
h3 { font:1.33em/1.125 	'ColfaxRegular', 'Arial', sans-serif; }		/* 16/18 */
h4 { font:1.08em/1.230 	'ColfaxMedium', 'Arial Black', sans-serif; }/* 13/16 */
h5 { font:1.08em/1.230 	'ColfaxRegular', 'Arial', sans-serif; margin:0; }		/* 13/16 */
h6 { font:1.00em/1.33 	'ColfaxMedium', 'Arial Black', sans-serif; }

small 	{ font-size:0.83em; }	/* 10/12.5 */
big 	{ font-size:1.33em; }	/* 16/20 */
b		{ font-family: 'ColfaxMedium'; }

h1.has-subscript, 
h2.has-subscript, 
h3.has-subscript, 
h4.has-subscript, 
h5.has-subscript, 
h6.has-subscript {
	margin-bottom:0;
}
h2.gutter {
	clear:both;
}
